/*
--------------------------------------------------------------------------------
Desall - Backend

Author:   	altera [Susanna Salvalaggio]
Version:	1.0
Date:  		Jan 12th, 2012
----------------------------------------------------------------------------- */

/* @group General selectors */

@import url("fonts.css");

* {
	margin: 0;
	padding: 0;
}

html, body {
	margin: 0;
	padding: 0;
}

body {
	font-size: 75% ;
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #414141;
    line-height: 19px;
    background-color: #f2f2f2;
}
 
html>body {
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Verdana, sans-serif;
	letter-spacing: 1px;
	color: #b00000;
}

h1 { font-size: 1.5em; }
h2 { font-size: 1.333em; }
h3 { font-size: 1.166em; }
h4 { font-size: 1.083em; }
h5 { font-size: 1em; }

a {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: underline;
}

hr {
	height: 1px;
	margin: 0 0 1em 0;
	padding: 0;
	border: 0;
	border-top: 1px dotted #ccc;
}

img {
	border: 0;
}

a:hover img {
	text-decoration: none;
}

.clear {
	clear: both;
}

table th,
table td {
	font-size: 12px;
}

table th {
	text-transform: uppercase;
	letter-spacing: 1px;
}


table th.icon,
table td.icon {
	width: 16px;
}

.cmsmessage {
	margin: 1em auto;
	padding: .5em;
	height: 1.2em;
	border: 1px solid #e6ebf6;
	background-color: #f1f4fa;
}

.dslString {
	font-weight: bold;
}


/* Page structure
----------------------------------------------------------------------------- */
#wrapper,
#header {
	width: 98%;
	margin: 0 auto;
}

#headerWrapper {
	border-bottom: 10px solid #142a3c;
	background-color: #2c3e5a;
}

#header {
	position: relative;
	padding: 0;
	height: 82px;
}
#header #logo {
	position: absolute;
	top: 2px;
	left: 0;
}

#header #logo img {
	margin: 0;
	padding: 0;
	height: 80px;
}

#header #userInfo {
	position: absolute;
	top: 2px;
	right: 5px;
	color: #fff;
	font-size: .8em;
}

#header #userInfo a {
	color: #fff;
}

#menu {
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right;
	margin-left: 100px;
}

#menu ul {
	list-style: none;
}

#menu ul li {
	float: left;
	margin-right: 5px;
}

#menu ul li a {
	display: block;
	color: #fefefe;
	background-color: #354a6b;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;	padding: 5px 20px;
	text-decoration: none;
}

#menu ul li a.selected {
	background-color: #142a3c;
}

#menu ul li a:hover {
	background-color: #142a3c;
}

#submenu {
	position: absolute;
	top: -20px;
	right: 0;
	padding-top: 6px;
	padding-bottom: 6px;
}

#submenu ul {
	list-style: none;
}

#submenu ul li {
	float: left;
	padding: 0 20px;
}

#submenu ul li a {
	font-weight: bold;
	text-decoration: none;
	font-size: 1.2em;
}

#submenu ul li a.selected {
	color: #f00;
}

.corporate {
	margin-right: 275px;
}


#login {
	margin-top: 60px;
}

#login table {
	margin: 100px auto 200px auto;
}

#login table th,
#login table td {
	padding: 10px;
}


#logo {
	position: absolute;
	top: 8px;
	left: 0;
}

#content {
	position: relative;
	padding: 10px 0;
}

#footer {
	display: none;
	border-top: 1px solid #ccc;
	background-color: #f1f1f1;
}

#spacer {
	padding: 10px 0;
}

.altButton,
input[type="submit"],
input[type="button"],
.paginatorNext,
.paginatorPrev,
.paginatorAtStart,
.paginatorAtEnd {
	padding: 3px 15px 4px 15px;
	background-color: #5574ad;
	border: 0;
	text-decoration: none;
	font-style: bold;
	color: #fff;
	margin: 1px;
	font-size: 11px;
	font-weight: bold;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}

.altButton:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.paginatorNext:hover,
.paginatorPrev:hover,
.paginatorAtStart:hover,
.paginatorAtEnd:hover {
	text-decoration: none;
	background-color: #bbb;
}

.redButton {
	background-color: #b00000;
}

.paginatorAtStart,
.paginatorAtEnd {
	background-color: #bbb;
}

.altButton.disabled {
	background-color: #bbb;
}

.buttons {
	text-align: center;
}

.buttons .altButton,
.buttons input[type="submit"],
.buttons input[type="button"] {
	font-size: 15px;
}


input[type="image"] {
	vertical-align: middle;
}

/* @group General selectors */

table th,
table td {
	font-size: 12px;
}

table th {
	text-transform: uppercase;
	letter-spacing: 1px;
}


table th.icon,
table td.icon {
	width: 16px;
}

.cmsmessage {
	margin: 1em auto;
	padding: .5em;
	height: 1.2em;
	border: 1px solid #e6ebf6;
	background-color: #f1f4fa;
}

.dslString {
	font-weight: bold;
}

/* CMSMenuList
----------------------------------------------------------------------------- */

#cmsmenulist {
	padding-top: 30px;
}

#cmsmenulist table {
	margin: 0 auto;
	/*
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	*/
	border-bottom: 0;
	border-right: 0;
}

#cmsmenulist table tr.selected {
	background-color: #fffdee;
}

#cmsmenulist table th,
#cmsmenulist table td {
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: .5em;
	font-size: 12px;
}

#cmsmenulist table th {
	/*
	background-color: #f5f5f5;
	*/
}

#cmsmenulist table th.keywords {
	width: 280px;
}
#cmsmenulist table th.description {
	width: 300px;
}

#cmsmenulist table td textarea {
	width: 98%;
}

/* CMSTemplateList
----------------------------------------------------------------------------- */
#cmstemplates {
	margin: 0 auto .5em auto;
	border: 1px solid #ddd;
	background-color: #fff;
}

#cmstemplates td {
	border: 0;
}


/* CMSUserList
----------------------------------------------------------------------------- */
#cmsuserlist {
	width: 96%;
	margin: 0 auto;
	padding: 0;
}

#cmsuserlist h3 {
	color: #000;
	margin-bottom: 1em;
}

#cmsuserlist table {
	margin: 0 auto;
	width: 100%;
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
}

#cmsuserlist table tr.header {
	background-color: #f5f5f5;
}

#cmsuserlist table th,
#cmsuserlist table td {
	border-bottom: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	padding: .5em;
}

#cmsuserlist table th {
	background-color: #f5f5f5;
	margin: 0;
}

#cmsuserlist table th.date {
	width: 100px;
}

#cmsuserlist #cmspopupsorted {
	margin: 1em auto;
	padding: .5em;
	border: 1px solid #e6ebf6;
	background-color: #f1f4fa;
}

/* CMSUserEdit
----------------------------------------------------------------------------- */
#cmsuseredit {
	width: 96%;
	margin: 0 auto;
	padding: 0;
}

#cmsuseredit h3 {
	color: #000;
	margin-bottom: 1em;
}

#cmsuseredit table {
	width: 100%;
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	margin-bottom: 1em;
}

#cmsuseredit table th, 
#cmsuseredit table td {
	padding: .5em;
	border-bottom: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
}

#cmsuseredit table th {
	width: 20%;
	background-color: #f5f5f5;
	text-align: left;
}

#cmsuseredit table td textarea,
#cmsuseredit input.textfield  {
	width: 98%;
}

/* CMSLogin
----------------------------------------------------------------------------- */
#cmslogin table {
	margin: 0 auto;
}

#cmslogin table td {
	padding: .5em;
}

#cmslogin h3 {
	text-align: center;
	color: #000;
}

/* CMSLabelEditor
----------------------------------------------------------------------------- */
#cmslabeleditor {
	margin: 0 auto;
	width: 96%;
}

#cmslabeleditor table {
	margin: 0 auto;
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
}

#cmslabeleditor table th {
	background-color: #f5f5f5;
}

#cmslabeleditor table th,
#cmslabeleditor table td {
	border-bottom: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	padding: .5em;
}

#cmslabeleditor table td input {
	width: 100%;
}


/* Contents List
-------------------------------------------------------------------------------*/

#contentsleftcol {
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	background-color: #f9f9f9;
	width: 20%;
	float: left;
	margin-top: 30px;
}

#contentsleftcol ul, 
#contentsleftcol li {
	margin: 0;
	padding: 0;
}

#contentsleftcol ul {
	list-style: none;
}

#contentsleftcol li {
	border-top: 1px solid #eee;
	position: relative;
}
#contentsleftcol li li {
	border-top: 1px solid #eee;
}
#contentsleftcol li li li {
	border-top: 0;
}

#contentsleftcol li a {
	padding: .4em;
	padding-left: 1em;
	display: block;
}
#contentsleftcol li li a {
	padding-left: 2em;
	background: url("/altcms/img/bullet_yellow.gif") no-repeat .5em 50%;
}
#contentsleftcol li li li a {
	padding-left: 3em;
	background: none;
}
#contentsleftcol li li li li a {
	padding-left: 4em;
}
#contentsleftcol li li li li li a {
	padding-left: 5em;
}

#contentsleftcol li a:hover {
	background-color: #f7f7f7;
	text-decoration: none;
}

#contentsleftcol li a.selected {
	text-decoration: underline;
}

#contentsrightcol {
	float: right;
	width: 75%;
	margin-top: 30px;
}

#contentsrightcol table {
	margin: 0 auto;
	width: 100%;
	border-top: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
}

#contentsrightcol table td,
#contentsrightcol table th {
	border-bottom: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
	padding: .5em;
}

#contentsrightcol table th {
	background-color: #f5f5f5;
}

#contentsrightcol table td textarea {
	width: 98%;
}

#contentsrightcol #cmstemplates table,
#contentsrightcol #cmstemplates table th,
#contentsrightcol #cmstemplates table td {
	border: 0;
}

/* Fix for TinyMCE */

#contentsrightcol table td form table {
	width: auto;
}

#contentsrightcol table td form table td {
	padding: 0px;
}

#contentsrightcol ul {
	margin: 0px 0px 0px 15px;
}

#contestList ul {
	list-style: none;
	height: 29px;
}

#contestList ul li {
	float: left;
	margin-right: 5px;
}

#contestList ul li a {
	display: block;
	color: #fefefe;
	background-color: #354a6b;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;	padding: 5px 20px;
	text-decoration: none;
}

#contestList ul li a.selected {
	background-color: #142a3c;
}

#contestList ul li a:hover {
	background-color: #142a3c;
}

#contestList #subcontestContainer {
	border: 1px solid #142a3c;
}

#contestPage {
	position: relative;
}

#contestPage h1 {
	padding: 10px 0 15px 20px;
}

#contestPage #contestPageLeftCol {
	float: left;
	width: 200px;
}

#contestPage #contestPageLeftCol ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#contestPage #contestPageLeftCol p {
    color: #b84858;
	font-size: .8em;
	padding-left: 18px;
	background: url("../img/alert-icon.png") no-repeat left 2px;
}

#contestPage #contestPageLeftCol ul li a {
	display: block;
	padding: 5px 10px;
	background-color: #dfdfdf;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin-bottom: 10px;
}

#contestPage #contestPageLeftCol ul li a:hover {
	background-color: #ccc;
	text-decoration: none;
}

#contestPage #contestPageLeftCol ul li a.selected {
	background-color: #ccc;
}

#contestPage #contestPageLeftCol ul li.noborder a {
	border-top: 0;
	margin-bottom: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#contestPage #contestPageLeftCol ul li.last a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-bottom-left-radius: 9px;
	border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-bottom-right-radius: 9px;
	border-bottom-right-radius: 9px;
	margin-bottom: 10px;
}

#contestPage #contestPageLeftCol ul li.cocreation a {
	-webkit-border-bottom-left-radius: 0;
	-moz-border-bottom-left-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-bottom-right-radius: 0;
	border-bottom-right-radius: 0;
	margin-bottom: 0;
}

#contestPage #contestPageLeftCol ul li a span {
	display:block;
	background-image: url(../images/sprite.png);
	background-color: transparent;
	text-indent:-9999px;
	width:17px;
	height:17px;
	float: left;
	margin: 0 10px;
}

#contestPage #contestPageRightCol {
	margin-left: 250px;
	/*margin-right: 50px;*/
}



/* LIST
-------------------------------------------------------------------------------*/

.search {
	/*background-color: #ddd;*/
	margin-bottom: 10px;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 10px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

.search th {
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: -1px;
}

.search th,
.search td {
	padding: 1px;
}

.search input[type="radio"] {
	margin-bottom: 2px;
}

/* LIST
-------------------------------------------------------------------------------*/

.list {
	border: 1px solid #ddd;
	-webkit-border-top-left-radius: 9px;
	-moz-border-top-left-radius: 9px;
	border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-top-right-radius: 9px;
	border-top-right-radius: 9px;
}

.list th,
.list td {
	padding: 7px 0 7px 10px;
}

.list td.noPadding {
	padding: 2px 2px 2px 10px;;
}

.list tr.even {
	background-color: #f4f4f4;
}

.list tr.odd {
	background-color: #fff;
}

.list tr.loginAttempts td {
	background-color: #7c91b8;
}

.list th {
	border-bottom: 1px solid #ddd;
	background-color: #fff;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: -1px;
}

.list th.first {
	-webkit-border-top-left-radius: 9px;
	-moz-border-top-left-radius: 9px;
	border-top-left-radius: 9px;
}
.list th.last {
	-webkit-border-top-right-radius: 9px;
	-moz-border-top-right-radius: 9px;
	border-top-right-radius: 9px;
}
.list th.smallUp {
	padding: 5px 0 2px 10px;
	border-bottom: 0;
}
.list th.smallDown {
	color: #aaa;
	font-size: 11px;
	padding: 0 0 1px 0;
}

.list th img {
	vertical-align: middle;
}

.list tr.deactive td,
.list tr.deactive td a {
	color: #bbb;
	font-style: italic;
}

.list tr.deactive td a.altButton {
	font-style: normal;
	color: #fff;
}

.list tr.censored td {
	background-color: #888;
	color: #fefefe;
}

.list tr.censored td a {
	color: #fefefe;
}

.list td.type_icon {
	width: 20px;
}

.list td.name {
	font-weight: bold;
}

.list th.date,
.list td.date {
	text-align: center;
}

.list td.type_icon p {
	display:block;
	background-image: url(../images/sprite.png);
	background-color: transparent;
	text-indent:-9999px;
	width:17px;
	height:17px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#utility {
	margin-bottom: 10px;
	position: relative;
}

#utility #pagination {
	position: absolute;
	top: 0;
	right: 0;
}

#utility #export {
	position: absolute;
	top: 0;
	left: 50%;
}


/* EDIT
-------------------------------------------------------------------------------*/

.edit {
}

.edit td,
.edit th {
	padding: 5px 10px;	
	position: relative;
}

.edit td {
	padding-bottom: 20px;
}

.edit th {
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	vertical-align: top;
	letter-spacing: 0;
}

.edit th label.mandatory {
	color: #d00;
}

.edit td select {
	width: 300px;
}

.edit td p,
.edit td label {
	font-size: 0.8em;
	color: #aaa;
}

.edit th label {
	font-weight: normal;
	font-size: .8em;
	color: #aaa;
}

.edit td table td,
.edit td table th {
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 0px;
}

.edit td table th {
	color: #aaa;
	letter-spacing: 0;
	text-align: left;
	font-size: 0.6em;
	vertical-align: middle;
}

.edit td ul {
	position: absolute;
	top: 30px;
	left: 10px;
	border: 1px solid #ddd;
	width: 298px;
	background-color: #fff;
	list-style: none;
	font-size: .9em;
	z-index: 200;
}

.edit td ul li {
}

.edit td ul li a {
	padding: 5px;
	display: block;
}

.edit td ul li a:hover {
	background-color: #fff7b3;
}

.editField,
.dateField,
textarea {
	font-size: 1em;
	border: 1px solid #bbb;
	padding: 2px;
}

#contestContainer .tab {
	width: 583px;
	height: 34px;
	position: relative;
	margin-top: 10px;
}

#contestContainer .tab p {
	padding: 9px 15px;
	text-transform: uppercase;
	font-weight: bold;
}

#contestContainer .tab input {
	position: absolute;
	top: 11px;
	right: 100px;
	padding: 0;
	color: #000;
	background-color: transparent;
}

.charCounter {
	font-weight: bold;
	font-size: .8em;
}

#contestContainer .tab input:hover {
	text-decoration: none;
	background-color: transparent;
}

.contestTypeIcon span {
   display:block;
   float:left;
   background-image: url(../images/sprite.png);
   text-indent:-9999px;
   width:17px;
   height:17px;
   margin-right:5px;
}

.new_idea_icon {
   background-position:-69px -192px;
}
.product_design_icon {
   background-position:-91px -192px;
}
.naming_icon {
   background-position:-113px -192px;
}
.packaging_icon {
   background-position:-135px -192px;
}
.co-creation_icon {
   background-position:-157px -192px;
}
.craft_design_icon {
   background-position:-179px -192px;
}
.interior_design_icon {
   background-position:-201px -192px;
}

/* SCONTRINO */

div#contest_form_4 {
    background:url(../images/step4_center.jpg) 0 0 repeat-y;   
    margin:35px 0 28px;
}
div#contest_form_4 dl {
    background:url(../images/step4_top.jpg) 0 0 no-repeat;
    padding-top:40px;
    
}
div#contest_form_4 dt {
    background:url(../images/divider_gray_white.gif) 0 bottom repeat-x;
    display:block;
    float:left;
    width:340px;
    padding:0 0 0 10px;
    margin-left:10px;
    font-family:Courier,Times, serif;
    font-size:14px;
    color:#666666;
    line-height:60px;
    height:60px;
}
div#contest_form_4 dd {
    background:url(../images/divider_gray_white.gif) 0 bottom repeat-x;
    display:block;
    float:left;
    width:120px;
    padding:0 10px 0 0;
    margin:0 10px 0 0;
    font-family: 'Arvo', serif;
    font-size:24px;
   line-height:60px;
   height:60px;
   text-align:right;
   color:#666666;
}
div#contest_form_4 dt.no_separator,
div#contest_form_4 dd.no_separator  {
    background:none;    
}
div#contest_form_4 dt.last,
div#contest_form_4 dd.last  {
    background:url(../images/dotted_separator.gif) 0 bottom repeat-x;
}
div#form_navigation a#paypal_pay img {
    display:block;
    float:right;
}
div#make_payment {
    margin-top:43px;
    border:1px solid #dadadb;
    padding:12px 20px 5px 6px;
    position:relative;
    background-color: #f3f5f6;
    -webkit-border-radius:3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
div#form_navigation a#bank_transfer img {
    display:block;
    position: absolute;
    top:-33px;
    right:-1px;
}

div#make_payment input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D8D8D8;
    border-radius: 0;
    box-shadow: 0;
    color: #666666;
    height: 20px;
    line-height: 20px;
    outline: medium none;
    padding: 0 5px;
    width: 137px;
}
p#make_payment_details {
    margin-top:5px;
    line-height:32px;
}

.red {
    color:#b84858;
}
.acid_green {
    color:#b4de18;
}

td div#contest_form_4 {
	margin-top: 0;
}

#coCreationWizardContainer {
}

#coCreationWizardContainer ul {
	margin: 10px;
	list-style: none;
	width: 150px;
}

#coCreationWizardContainer ul li {
	padding: 3px 0;
}

#coCreationWizardContainer ul li span {
	display: block;
	width: 120px;
	float: right;
	padding: 1px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*   CORPORATE   */
div#brief_details {
    width:200px;
    background-color:#FFF;
    border:6px solid #f0efef;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    position:relative;
    padding:10px;
    box-shadow: 0 0 0 1px #EBE9E9;
    -moz-box-shadow: 0 0 0 1px #EBE9E9;
    -webkit-shadow: 0 0 0 1px #EBE9E9;
}
div#brief_details p {
    font-size:10px;
    padding-left:24px;
    line-height:17px;
    margin-top:10px;
    width:106px;
}
div#brief_details p a {
    font-weight:bold;
}
div#brief_details p.title {
    font-size:10px;
    line-height:20px;
    margin-top:10px;
    color:#0a2427;
    padding-left:5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.img_left {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

/* ROUNDED NAVIGATION */
ul.rounded_navigation {
   overflow:hidden;    
   
}
ul.rounded_navigation li {
    display:inline;
}
ul.rounded_navigation li a {
    display:block;
    float:left;
    height:23px;
    line-height:23px;
    border:1px solid #cfcfcf;
    border-right:1px solid #efefef;
    padding:0 20px;
    background: url("../images/round_out.gif") 0 0 repeat-x;
    color:#666666;
    text-shadow: 0px 1px 0px #FFF;
    filter: dropshadow(color=#FFF, offx=0, offy=1);
}
ul.rounded_navigation li a:hover {
     background: url("../images/round_hover.gif") 0 0 repeat-x;
     text-decoration: none;
}
ul.rounded_navigation li a:active,
ul.rounded_navigation li a.active {
     background: url("../images/round_active.gif") 0 0 repeat-x;
     color:#999999;
}
ul.rounded_navigation li.first a {
    background: url("../images/menu_rounded_left.png") left 0 no-repeat;
    border-top:0;
    border-bottom:0;
    border-left:0;
    height:25px;
    line-height:25px;
}
ul.rounded_navigation li.first a:hover,
ul.rounded_navigation li.first a:active,
ul.rounded_navigation li.first a.active {
    background: url("../images/menu_rounded_left_hover.png") left 0 no-repeat;
}
ul.rounded_navigation li.first a.disabled:hover,
ul.rounded_navigation li.first a.disabled:active {
    background: url("../images/menu_rounded_left.png") left 0 no-repeat;
}
ul.rounded_navigation li.last a {
    background: url("../images/menu_rounded_right.png") right 0 no-repeat;
    border-top:0;
    border-bottom:0;
    border-right:0;
    height:25px;
    line-height:25px;
}
ul.rounded_navigation li.last a:hover,
ul.rounded_navigation li.last a:active,
ul.rounded_navigation li.last a.active {
    background: url("../images/menu_rounded_right_hover.png") right 0 no-repeat;
}
ul.rounded_navigation li.last a.disabled:hover,
ul.rounded_navigation li.last a.disabled:active {
    background: url("../images/menu_rounded_right.png") right 0 no-repeat;
}
ul.rounded_navigation li a.disabled,
ul.rounded_navigation li a.disabled:hover,
ul.rounded_navigation li a.disabled:active {
	color:#d9d9d9;
	background: url("../images/round_out.gif") 0 0 repeat-x;
}

/******* AWARDS *******/

#awardAssignmentList {
    padding: 10px;
    background-color: #faf797;
}

#awardAssignmentList table {
	margin-top: 10px;
}

#awardAssignmentList table tbody,
#awardAssignmentList table thead {
	display: block;
}

#awardAssignmentList table tbody {
	overflow: auto;
    height: 290px;
    background-color: #fff;
}

.AEView img {
	max-width: 120px;
	float: left;
	margin-right: 10px;
}

.AEView a img {
	max-width: none;
}

.AEEditHeader {
	display: none;
}

.closeButton {
	position: absolute;
	top: 10px;
	right: 0;
}

.closeButton .altButton {
	background-color: #b84858;
	font-size: 15px;
	text-transform: uppercase;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
}

#userContainer p {
    color: #b84858;
	font-size: .8em;
	padding-left: 18px;
	background: url("../img/alert-icon.png") no-repeat left 2px;
}

.list td.votes {
	text-align: center;
	white-space: nowrap;
}

.list td.votes .editor_field {
	width: 50px;
}

.list td.votes input[type="submit"],
.list td.votes .editor_cancel_link {
	padding: 3px 5px 4px 5px;
	background-color: #5574ad;
	border: 0;
	text-decoration: none;
	font-style: bold;
	color: #fff;
	margin: 1px;
	font-size: 11px;
	font-weight: bold;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}

.list td.votes .editor_cancel_link:hover {
	text-decoration: none;
	background-color: #bbb;
}

.paginator {
	float: left;
	margin-right: 20px;
}

.paginatorCurrentPage {
	color: #b00000;
}



/* ================ */
/* ! HOME   */
/* ================ */
div#left_home  {
	width:283px;
	float:left;
	color:#273850;
	font-size:13px;
	line-height:1.7em;
        margin-left:20px
            
}
div#left_home h1 {
	font-size:30px;
	color:#1f94af;
    font-family: 'Ubuntu Condensed', sans-serif;
    width:167px;
	height:34px;
	text-indent:-9999px;
	background:url(../images/what_desall.jpg) 0 0 no-repeat;
}
div#left_home a {
	color:#1f94af;
	background-color:#f1f0f0;
	border-bottom:1px dotted #1f94af;
}
p#desall_team {
	width:109px;
	height:25px;
	text-indent:-9999px;
	float:right;
	background:url(../images/desall_team.gif) 0 0 no-repeat;
	margin:5px 5px 0 0;
}

div#left_home a#signupButton {
	width: 176px;
	height: 58px;
	display: block;
	margin: 0 auto;
	margin-top: 25px;
	background: url("../img/signup.gif") no-repeat top left #fff;
	text-indent: -9999px;
	border: 0;
}

div#left_home a#signupButton:hover {
	background: url("../img/signup-hover.gif") no-repeat top left #fff;
}

div#left_home a#signupButton:active {
	background: url("../img/signup-active.gif") no-repeat top left #fff;
}


#elementupdatecontainer table td.noPadding {
	padding: 0;
}

#elementupdatecontainer table td.noPadding td.photoPreview {
	padding: 3px 0;	
}

#elementupdatecontainer table td.noPadding table td.icon {
	padding-left: 1px;
	padding-right: 1px;
}


/* SLIDER */
#slider,
#slider2  {
	width:600px;
	height:350px;
	position:relative;
	margin-right:20px;
    margin-left: 10px !important;
}
#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-30px;
}
#slides,
#slides2 {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
	margin-left: 50px;
}


/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:570px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:570px;
	height:270px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:none;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

#contentsrightcol ul.pagination {
	margin: 26px auto 0 auto;
	width:100px;
	text-align: center;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/slider/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

div#home_infographic {
    width:780px;
    height:345px;
    background:url(../images/homepage_infographic.jpg) 0 0 no-repeat;
    position:relative;
    margin-left:63px;
}

div#home_infographic div#client {
    width:185px;
    position:absolute;
    top:126px;
    left:83px;
    line-height:1.5em;
    font-size:13px;
}
div#home_infographic h3 {
    color:#1f94af;
    font-size:16px;
    font-weight:normal;
    font-family: Verdana, Arial, sans-serif;
}
div#home_infographic div#desall {
    width:195px;
    position:absolute;
    top:25px;
    left:541px;
    line-height:1.5em;
    font-size:13px;
}
div#home_infographic div#user {
    width:195px;
    position:absolute;
    top:125px;
    left:616px;
    line-height:1.5em;
    font-size:13px;
}


div#home_infographic {
    width: 930px;
    background: url(../img/homepage_infographic.png) 0 0 no-repeat;
    margin-left: 20px;
    padding-bottom: 20px;
}

div#home_infographic div#user {
	top: 117px; 
	left: 672px;
	width: 230px;
	font-size: 12px;
	line-height: 1.5em;
}
div#home_infographic div#client {
	top: 117px;
	left: 64px;
	width: 300px;
	font-size: 12px;
	line-height: 1.5em;
}
div#home_infographic div#desall {
	font-size: 12px;
	line-height: 1.5em;
	top: 19px;
	left: 598px;
	width: 230px;
}

#contentsrightcol #home_infographic ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#contentsrightcol #home_infographic ul li {
	margin: 0;
	padding: 0;
}

/* LAUNCH A CONTEST */
a#launch_btn {
    display:block;
    width:156px;
    height:31px;
    text-indent: -9999px;
    background: url("../img/homepageButtons.png") no-repeat scroll 0 0 transparent;
    cursor:pointer;
    margin-top:10px;
}
a#launch_btn:hover {
    background-position: 0 -31px;
}
a#launch_btn:active {
    background-position: 0 -62px;
}
/* SIGNUP & JOIN */
a#signup_btn {
    display:block;
    width:156px;
    height:31px;
    text-indent: -9999px;
    background: url("../img/homepageButtons.png") no-repeat scroll -156px 0 transparent;
    cursor:pointer;
    margin-top:10px;
}
a#signup_btn:hover {
    background-position: -156px -31px;
}
a#signup_btn:active {
    background-position: -156px -62px;
}

.spotlight {
	width: 200px;
	height: 82px;
    display:block;
    float:left;
    background-color: #f1f0f0;
    border:6px solid #f1f0f0;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    position:relative;
    margin-right: 30px;
    margin-bottom: 20px;
    box-shadow:0 0 0 1px #ebe9e9;
	-moz-box-shadow:0 0 0 1px #ebe9e9;
	-webkit-shadow:0 0 0 1px #ebe9e9;
}

.spotlight.last {
	margin-right: 0;
}

.spotlight img {
	border: 0;
	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

.spotlight p {
    -webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 200px;
	background: url("../img/spotlightBg.png") repeat top left transparent;
	font-family: Verdana, sans-serif;
    font-weight: normal;
    color: #666666;
    font-size: 10px;
    line-height: 12px;
    padding: 5px 5px 3px 5px;
}

.spotlight a {
	margin: 0;
	padding: 0;
	border: 0;
}

.spotlight a p {
	display: none;
}
.spotlight a:hover p {
	display: block;
}

.talkAboutUs div {
	margin-bottom: 10px;
}

.talkAboutUs div img {
	float: left;
}

.talkAboutUs div p {
	padding-left: 90px;
	display: block;
	height: 40px;
	font-family: 'Damion', cursive;
    font-size: 20px;
	-webkit-font-smoothing: antialiased;
	color: #ccc;	
}

.talkAboutUs div p span {
	color: #999;
}

.fbUser {
	border-bottom: 1px solid rgb(26,60,108);
}

.twUser {
	border-bottom: 1px solid rgb(0,137,179);
}



#sliderBig {
	position:relative;
	margin: 0 auto;
	width: 940px;
	height: 300px;
}

#sliderBig #slides {
	top: 0px;
	left: 0px;
}

#sliderBig .slides_container {
	width: 940px;
	height: 260px;
}

#sliderBig .pagination {
	margin-top: 8px;
}

.editElementTable input {
	width: 100%;
}